<template>
  <div>
    <section class="hero is-large is-light is-bold">
      <div class="hero-body">
        <div class="container">
          <h1 class="title is-size-1">
            Get useful feedback and bug reports from users
          </h1>
          <h2 class="subtitle">
            make it easier for you and your customers.
          </h2>
        </div>
      </div>
    </section>
    <section class="hero is-medium">
      <div class="hero-body">
        <div class="container has-text-centered">
          <h2 class="subtitle">
            Create feedback and issue forms you can embed anywhere.
          </h2>
          <p>
            IssueLab makes it easy to create forms that are linked to Git repositories, so feedback from a client directly creates an issue in the relevant repository.
          </p>
          <br>
          <br>
          <router-link class="button is-large is-outlined is-info" :to="{ name: 'auth' }">Start Now</router-link>
        </div>
      </div>
    </section>
  </div>
</template>

<script>
export default {
  created () {
    if (this.$auth.isAuthenticated()) this.$router.push({ name: 'dashboard' })
  }
}
</script>
